/*** The Essential Code ***/

		* {
			margin:0;
			padding:0;
		}

		html {
			min-height:100%;
			margin-bottom:1px;
			color: #7a725c;
		}
		html, body {
			margin: 0;
			padding: 0;
			text-align: left;
			position:relative;
			background: #ffffff url("/img/bkg/bkg_photo.jpg");
		}
		
		#wrapper {
			margin: 0 auto;
			padding: 0;
			position:relative;
			width:961px;
			background:transparent url("/img/bkg/header_new.png") no-repeat top left;
		}
		
		#center {
			margin: 0;
			padding: 0;
			width: 735px;
			float: left;
			display: block;
			background: transparent url("/img/bkg/center_top.png") no-repeat top left;
		}

		#header, 
		#footer {
			margin: 0;
			padding: 0;
			width: 961px;
		}
		
		#header {
			height: 120px;
		}
		
		#footer {
			height: 40px;
		}
		
		.ltLink a, 
		.lbLink a,
		.rtLink a, 
		.rbLink a {
			border: 0;
		}

		.ltLink, 
		.lbLink {
			color: #d2d2d2;
			float: left;
		}

		.rtLink, 
		.rbLink {
			float: right;
			color: #d2d2d2;
		}

		.ltLink, 
		.rtLink {
			margin: -.4em 0;
			padding: 7px 15px 0 10px;
			font-size: 0.8em;
			letter-spacing: 0.3px;
			height: 25px;
		}
		
		.lbLink,
		.rbLink {
			margin: -.7em 0;
			padding: 11px 15px 0 10px;
			font-size: 0.8em;
			letter-spacing: 0.3px;
			height: 25px;
		}

		#right {
			margin: 0;
			padding: 0;         
			display: block;
			float: right;
			width: 213px;
			text-align: left;
		}
		

		#footer {
			font-family: Arial, sans-serif;
			font-size: 9px;
			text-transform: uppercase;
			clear: both;
			font-size: 9px;
			margin: 10px 0;
			padding: 15px 0;
			background:  url("/img/misc/foot_bar.png") repeat-x top left;
		}

		#sidebar {
			float: right;
			width: 200px;
			color: #eaeaea;
		}

		#sidebar a:link {
			color: #0099FF;
		}		

		#sidebar li {
			list-style-image: none;
		}
		
		#sidebarBottom {
			width: 220px;
			float: left;
			margin: -100px 0 0 750px !important;
			margin: -100px 0 0 0;
			text-align: center;
			color: white;
			text-transform:none;
			
		}
		
		#copyright {
			float: right;
			font-size: 9px;
			color: white;
		}
/*** Looks ***/
	
		#boxLeft {
			margin: 25px 5px 0 0;
			padding: 0 0 0 0;
			background:  url("/img/bkg/bkg_center_section.png") repeat-y left;
			/* border-left: 1px solid black;
			border-right: 1px solid black;
			background-color: white; */
			width: 100%;
			position:relative;
		}
		
		#sectionImage {
			border: 0;
		}
		
		#boxRight {
			text-align:left;
			margin: -5px 0 0 0;
			padding: 0px;
			height: auto !important;
			height: 220px;
			min-height: 250px;
			background: transparent url("/img/bkg/bkg_right_section.png") repeat-y right; 
		} 
	
		#lsBottom {
			overflow: hidden;
			margin: 0px;
			padding: 0px;
			width: 739px;
			height: 32px;
			background:   url("/img/bkg/btm_center_section.png") no-repeat left;
		}

		#rsBottom {
			margin: -2.7em 0 0 0;
			padding: 0;
			float: right;
			width: 100%;
			height: 50px;
			background:   url("/img/bkg/btm_right_section.png") no-repeat bottom right;
		}		
